/** Shopify CDN: Minification failed

Line 326:0 Unexpected "}"

**/
.hidethis.slideshow__slide {
    display: none;
}


.wk-product-sku {
    font-size: 0.7em;
    color: #555;
}
.facets-popup-modal--tabs--inner {
    padding: 0 0 24px;
    scrollbar-width: auto;
}
facet-filters-form.facets--bar {
    margin-top: 25px;
}

.blog-recensioni .multiple-media-with-text--images-image-inner {
    margin-top: 60px;
}
@media only screen and (max-width:768px) {
.blog-recensioni .multiple-media-with-text--images-image-inner {
    margin-top: 16px;
}
.blog-recensioni .multiple-media-with-text--images-image.multiple-media-with-text--images-column {
    flex-basis: 100%;
}
}

/* FILTERS 
facet-filters-form.facets--bar,
facet-toggle#Facets-Toggle-Fixed {
    z-index: 1001;
}
.facets-popup-modal__content {
    max-width: 40%;
}
body.overflow-hidden facet-toggle#Facets-Toggle-Fixed {
    z-index: 1001;
}

div#ProductGridContainer {
    z-index: 0;
}



@media only screen and (max-width:768px) {
body.template-collection facet-toggle#Facets-Toggle-Fixed {
    opacity: 1;
    visibility: visible;
} 
body.template-collection .facets-popup-modal__content {
    max-width: 100%;
}
}
 END FILTERS */

.template-header--description a {
    font-weight: 600;
    text-decoration: underline;
}
  
div#shopify-section-template--23009745011037__product-grid {
    padding-top: 24px;
}
.hidden {
  display:none;
}
.wk-price {
    display: none!important;
}

form.wk-form {
    display: none;
}


     .product-card-info .product-sku {
    text-transform: uppercase;
    opacity: .6;     
    font-size: .625rem;
    letter-spacing: .05em;
    margin-bottom: 8px;
}



.template-article-recensione p:has(strong:empty),
.template-article-recensione-sposa p:has(strong:empty) {
    display: none;
  }






/* Prodotto singolo */
@media (max-width: 767px) {
  body.template-product div#main-content {
    margin-top: 64px;
}
}

/* Pre footer */
.template-page-contact .shopify-section-group-footer-group.section-background-video,
.template-page-prenota-appuntamento .shopify-section-group-footer-group.section-background-video {
    display: none;
}

/* Contatti */
@media (max-width: 767px) {


.template-page-contact .rich-text__inner {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
}

.template-page-contact .rich-text__inner a.button {
    width: 100%;
}
}

/* Review + Stars */
span.star {
    font-size: 24px;
}

/* Pagina Recensioni */


div#shopify-section-template--23017027764573__multiple_media_with_text_MXztjk {
    background-image: url('https://cdn.shopify.com/s/files/1/0497/2966/7226/files/bk2.png?v=1723051468');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

div#shopify-section-template--23017027764573__multiple_media_with_text_eNXrBb {
    background-image: url('https://cdn.shopify.com/s/files/1/0497/2966/7226/files/Bk1.png?v=1723051468');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
/* Announcment Bar */
.davino-bar {
    text-align: center;
    padding: 4px;
    font-size: 0.9em;
}

.davino-bar a:hover {
    text-decoration:underline;
    
}

section#shopify-section-template--23017027764573__custom_liquid_dmmnRb {
    padding-top: 32px;
}

/* Testimonials */
ol.flickity-page-dots.flickity-dots.dot-style--logos {
    display: none;
}

/* WISH */
.shopify-block.shopify-app-block wishlist-link-floating {
    bottom: 20px;
}

img.wk-image {
    aspect-ratio: 4/5;
}

/* RANDOM CTA */


.cta1 product-card.product-card.text-left {
    background-image: url("https://cdn.shopify.com/s/files/1/0497/2966/7226/files/Cta-1.jpg?v=1722433008");
    background-size: cover;
    background-position: center center;
}
.cta2 product-card.product-card.text-left {
    background-image: url("https://cdn.shopify.com/s/files/1/0497/2966/7226/files/Cta-2.jpg?v=1722433008");
    background-size: cover;
    background-position: center center;
}
.cta3 product-card.product-card.text-left {
    background-image: url("https://cdn.shopify.com/s/files/1/0497/2966/7226/files/Cta-3.jpg?v=1722433008");
    background-size: cover;
    background-position: center center;
}

.fake product-card.product-card.text-left {
    height: calc(100% - 30px);
    width: 100%;
}

li.column.fake {
    min-height: 680px;
}

.blog-post .featured-image--link:after {
    font-size: 3.5rem!important;
}
.blog-post h5 {
    font-size: calc(var(--font-heading-scale) * 20px);
}

.animations-true .line-child, .animations-true .line-parent {
    overflow: visible;
}


.announcement-bar .announcement-bar--marquee .announcement-bar--item:before {
    display: none;
}

@font-face {
    font-family: 'Silk Serif';
   src: url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Italic.eot?v=28397514740079381341771778963);
    src: local('Silk Serif'), local('SilkSerif-Italic'),
url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Italic.eot?%23iefix&v=28397514740079381341771778963)format('embedded-opentype'),
url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Italic.woff2?v=163915110984933784611771778963) format('woff2'),
  url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Italic.woff?v=120313654432137834211771778963) format('woff'),
  url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Italic.ttf?v=82306654553228705071771778963) format('truetype');

    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Silk Serif';
    src: url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Regular.eot?v=169161048995172043301771778963);
    src: local('Silk Serif'), local('SilkSerif-Regular'),
url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Regular.eot?%23iefix&v=169161048995172043301771778963)format('embedded-opentype'),
url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Regular.woff2?v=102503778529517146121771778963) format('woff2'),
  url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Regular.woff?v=62563182375467638861771778963) format('woff'),
  url(//www.davinocerimonia.it/cdn/shop/t/11/assets/SilkSerif-Regular.ttf?v=160039122029364745391771778963) format('truetype');
    font-weight: normal;
    font-style: normal;
}



h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
	.logolink.text-logo,
	.heading-font,
	.h1-xlarge,
	.h1-large,
	blockquote,
	.blog-post .featured-image > a:after,
	.customer-addresses .my-address .address-index {
	
		font-family: 'Silk Serif';
	}




div#shopify-section-template--23009745109341__image_with_text_slideshow_8kQ4PA {
    margin-top: -130px;
}

div#shopify-section-template--23009745109341__image_with_text_overlay_GrfR7e .row.full-width-row-full {
    padding: 80px 0;
    background: #f5f5f5;
}

.davino-custom .multiple-media-with-text--inner.multiple-media-with-text--inner--image-large.content-center.image_first {padding: 16vh 0;flex-direction: column;}
.davino-custom.multiple-media-with-text.section-spacing {
    background-image: url('https://cdn.shopify.com/s/files/1/0497/2966/7226/files/Raggruppa_71.png?v=1722342772');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
.davino-custom .multiple-media-with-text--content {
    width: 100%!important;
   text-align: center;
}
.davino-custom .multiple-media-with-text--images-inner {max-width: 500px;margin: 0 auto;}
.davino-custom .multiple-media-with-text--inner.multiple-media-with-text--inner--image-medium.content-center.image_first {
    display: flex;
    flex-direction: column;
}
.davino-custom .multiple-media-with-text--images-image.multiple-media-with-text--images-column {
    flex-basis: 100%;
}


.template-index  .featured-collection .section-header--content {
    justify-content: end;
}


.template-index .featured-collection .section-header h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height:1;
}

.template-product theme-header .row.expanded {
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

@media only screen and (min-width: 1068px) {
    .header>.row>.columns {
        min-height: 132px;
    }

  .image-with-text.grid--image-small > .image-with-text__inner {
      width: 40%; } }
}


@media only screen ando (max-width:768px) {
    .davino-custom .multiple-media-with-text--inner.multiple-media-with-text--inner--image-large.content-center.image_first {
    padding: 1em 0;
    flex-direction: column;
}
}

